Subject: Re: PATH and HOME in cygwin
From: Eugene Kotlyarov <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jun 2004 17:49:11 +0400

Hello

David Fay wrote:

> I am trying to set my PATH and HOME in cygwin. Under the /etc/profile file it 
> says to change the bashrc.bash file and I have amended this but still no 
> change. I also see there is a .bash_profile file in both 
> the /etc/defaults/etc/skel and /etc/skel. I originally thought that this is the 
> file I would amend but I expected this to be in my home directory. Any 
> suggestions?
Processing of bash startup files is rather complicated. It depends on 
how it was called and with what options. You should view man or info 
pages for bash, section about startup files.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/